<htmjl>
<head>
<body>
<h1>Pagina Personal
</h1>
</head>
<body>
<ol>
<li><a href="MejoresAmigos.html">Lista de mejores amigos</a></li>

<li><a href="GruposMusicales.html">Tabla de grupos musicales</a></li>

<li><a href="ComidasPreferidas.html">Comidas preferidas</a></li>

</ol>
</body>
</html>
